### Method

# ICalGLib Object get_native_destroy_func

since: 1.0

#### Declaration [src]

    GDestroyNotify
    i_cal_object_get_native_destroy_func (
      ICalObject* iobject
    )

#### Description [src]

Obtain a pointer to a function responsible to free the libical native structure.

Available since: 1.0

This method is not directly available to language bindings.

Gets property | `ICalGLib.Object:native-destroy-func`

#### Return value

Type: `GDestroyNotify`

Pointer to a function responsible to free the libical native structure.